[arch-commits] Commit in libftdi/repos (extra-i686 extra-i686/PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Tue Jun 2 04:15:13 EDT 2009


    Date: Tuesday, June 2, 2009 @ 04:15:12
  Author: tpowa
Revision: 40993

Merged revisions 34120,40991 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libftdi/trunk

........
  r34120 | tpowa | 2009-04-06 17:24:37 +0000 (Mo, 06 Apr 2009) | 2 lines
  
  'add id tag'
........
  r40991 | tpowa | 2009-06-02 08:05:05 +0000 (Di, 02 Jun 2009) | 1 line
  
  upgpkg: libftdi 0.15-2
........

Modified:
  libftdi/repos/extra-i686/	(properties)
  libftdi/repos/extra-i686/PKGBUILD	(contents, properties)

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)


Property changes on: libftdi/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libftdi/trunk:1-34085
   + /libftdi/trunk:1-40992

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-02 08:09:10 UTC (rev 40992)
+++ extra-i686/PKGBUILD	2009-06-02 08:15:12 UTC (rev 40993)
@@ -3,7 +3,7 @@
 
 pkgname=libftdi
 pkgver=0.15
-pkgrel=1
+pkgrel=2
 pkgdesc="A library to talk to FTDI chips"
 arch=("i686" "x86_64")
 url="http://www.intra2net.com/en/developer/libftdi/download.php"
@@ -13,7 +13,8 @@
 options=('!libtool')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
+  sed '/no-install/d' examples/Makefile.in || return 1
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=$startdir/pkg install


Property changes on: libftdi/repos/extra-i686/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list